Subject: ww.

From: Business Desk <[email-masked]>
Date: Sun, 9 Jun 2024 16:42:05 +0000

Ich habe Ihnen diese Nachricht geschickt, weil ich Ihnen im Zusammenhang
mit dem Tod des Ingenieurs Marcel schreibe, der etwas Geld auf der Bank
hinterlassen hat. Nachdem ich erfolglos versucht hatte, seine Verwandten zu
finden, beschloss ich, Sie zu kontaktieren. Bitte lassen Sie mich wissen,
ob Sie diesen Mann kennen.